//TX67813  JOB  1,TX67813,
//             CLASS=A,MSGCLASS=A,MSGLEVEL=(1,1),COND=(0,NE)
//*
//* 2021/05/26 @KL TX67813
//*                Prevent display of msgIEF236I and msgIEF237I
//*                as WTOs for allocation of unit record devices
//*                when MONITOR JOBNAMES active.
//*
//RECEIVE EXEC SMP4
//SMPPTFIN DD DATA,DLM='??'
++ USERMOD(TX67813)     /* REWORK(20210426) */             .
++ VER (X067)
   FMID(EBA1101)
 /*
   PROBLEM DESCRIPTION(S):
     TX67813 -
       Prevent display of msgIEF236I and msgIEF237I as WTOs
       for allocation of unit record devices when MONITOR
       JOBNAMES active.

   COMPONENT:  5741-SC1B4-EBA1101

   APARS FIXED: TX67809

   SPECIAL CONDITIONS:
     NONE:

   COMMENTS:
     LAST CHANGE:  2021/04/26

     REWORK HISTORY:
       2021/04/26: Created.

     THE FOLLOWING MODULES AND/OR MACROS ARE AFFECTED BY THIS USERMOD:

     MODULES
       IEFXT002

     LISTEND
 */.
++ ZAP      (IEFXT002) DISTLIB(AOSB3   ).
NAME IEFSD526 IEFXT002
IDRDATA TX67813
VER 0716 9108,6012  XTTPM2 TM UCBTBYT3,UCB3UREC   OPTR MESG FOR U.R. DEVS 
VER 071A 4780,9734         BZ XTTPM6              NO MESSAGE IF NOT UR
REP 071A 47F0,9734         B  XTTPM6              NO MESSAGE EVER
??
//SMPCNTL  DD  *
 RECEIVE S(TX67813).
//*
//APPLYCK EXEC SMP4
//SMPCNTL  DD  *
 APPLY S(TX67813) CHECK BYPASS(ID).
//*
//APPLY   EXEC SMP4
//SMPCNTL  DD  *
 APPLY S(TX67813).
//

//REJECT  EXEC SMP4
//SMPCNTL  DD  *
 REJECT  S(TX67813).
//

//RESTORE EXEC SMP4
//SMPCNTL  DD  *
 RESTORE S(TX67813).
//
